
/* Height */
"2vZ-2c-8wR.title" = "高さ";

/* Width */
"6YA-1k-c4i.title" = "幅";

/* 1× */
"7MQ-97-qpN.title" = "等倍";

/* Presets */
"7q6-Wq-sgh.title" = "プリセット";

/* Copy Presets */
"IFu-Xu-alF.title" = "プリセットをコピー";

/* Height */
"LHK-co-icn.title" = "高さ";

/* Source Size */
"N5T-eo-bW9.title" = "出力前のサイズ";

/* Add Color */
"NQq-0W-mwF.ibShadowedToolTip" = "色を追加";

/* PDF */
"aV1-Al-H25.title" = "PDF";

/* Remove Color */
"dUc-4m-wIh.ibShadowedToolTip" = "色を削除";

/* OK */
"fKW-tq-5He.title" = "OK";

/* PNG */
"hr3-tl-I1C.title" = "PNG";

/* 3× */
"kfq-MV-Itl.title" = "3倍";

/* Cancel */
"nUS-Mu-us5.title" = "キャンセル";

/* Paste Presets */
"ocD-iM-rV4.title" = "プリセットをペースト";

/* Name */
"p9N-JG-TsZ.title" = "ファイル名";

/* 2× */
"rPx-R4-Bpv.title" = "2倍";

/* SVG */
"sfh-qS-E1h.title" = "SVG";

/* Padding */
"sju-co-Lrz.title" = "余白";
